PHP ��U
前一頁 |  | 下一頁

# newt_form_destroy

(PECL)

newt_form_destroy -- Destroys a form

## Description

void newt_form_destroy ( resource form )

This function frees the memory resources used by the form and all of the components which have been added to the form (including those components which are on subforms). Once a form has been destroyed, none of the form's components can be used.

## Parameters

form

  Form component, which is going to be destroyed

## �Ѧ�

newt_form_run()
newt_run_form()

前一頁 | 內容 | 下一頁
newt_form_add_host_key | 上一層 | newt_form_get_current